<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@android:color/transparent"
    android:layout_height="match_parent">

    <com.xugame.gameconsole.dialog.loadingview.SpinKitView
        android:id="@+id/spin_kit_view"
        style="@style/SpinKitView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusableInTouchMode="true"
        android:focusable="true"
        android:layout_centerInParent="true"
        android:background="?selectableItemBackgroundBorderless"
        android:padding="10dp">

    </com.xugame.gameconsole.dialog.loadingview.SpinKitView>
</RelativeLayout>